<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7303003740-zemlya</identifier>
<title>Перечень земельных участков, составляющих Казну Ульяновской области</title>
<description>Первоначальные данные.</description>
<creator>Департамент государственного имущества и земельных отношений Ульяновской области</creator>
<created>20131108</created>
<modified>20161101</modified>
<subject>земельные участки, Бюджет</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7303003740-zemlya/data-20161101T152408-structure-20161101T152408.xml</source>
<created>20161101T152408</created>
<provenance>Перечень земельных участков, составляющих Казну Ульяновской области</provenance>
<valid>20161101</valid>
<structure>20161101T152408</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7303003740-zemlya/data-20150330T153835-structure-20150330T153835.xml</source>
<created>20150330T153835</created>
<provenance>Перечень земельных участков, составляющих Казну Ульяновской области 2014-2015 гг.</provenance>
<valid>20150330</valid>
<structure>20150330T153835</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7303003740-zemlya/data-20141031T184458-structure-20141031T184458.xml</source>
<created>20141031T184458</created>
<provenance>Перечень земельных участков, составляющих Казну Ульяновской области</provenance>
<valid>20141031</valid>
<structure>20141031T184458</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7303003740-zemlya/structure-20161101T152408.xsd</source>
<created>20161101T152408</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7303003740-zemlya/structure-20150330T153835.xsd</source>
<created>20150330T153835</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7303003740-zemlya/structure-20141031T184458.xsd</source>
<created>20141031T184458</created>
</structureversion></structure>
<publisher>
<name>Лукин Игорь Федорович</name>
<phone>8(8422) 41-88-25</phone>
<mbox>spaun86@inbox.ru</mbox>
</publisher>
</meta>